<div class="border">
  <h2>{{petition.title | uppercase}}</h2>
  <div><span>id: </span>{{petition.petitions_id}}</div>
  <div>
    <span>Laufzeit: {{petition.von}} - {{petition.bis}}</span>
    <span> ({{petition.status}})</span>
  </div>
  <div>
    <span>Unterzeichner: </span>{{petition.anzahl_unterzeichner}}
  </div>
  <div>
    <label>Begründung:
        <p>{{petition.begruendung}}</p>
    </label>
  </div>
  <div>
      <a href={{petition.link}}>
        <div>
          <p>Zur Petition</p>
        </div>        
      </a>
  </div>
</div>
